XMB Image Tag Script Injection Vulnerability

Bugtraq ID: 4167
Class: Input Validation Error
CVE: CVE-2002-0316
Remote: Yes
Local: No
Published: Feb 22 2002 12:00AM
Updated: Jul 11 2009 10:56AM
Credit: Posted to BugTraq on Feb 22, 2002 by skizzik@imail.ru
Vulnerable: The XMB Group XMB Forum 1.6 pre-beta
Not Vulnerable: The XMB Group XMB Forum 1.6 final beta


 

Privacy Statement
Copyright 2010, SecurityFocus